#controller {
    margin: 0 auto 4px auto;
    background: #ddd;
    color: #000;
    border-radius: 2px;
    padding: 2px;
}

#controller table {
    height: 32px;
    width: 100%;
}

#controller td {
    vertical-align: middle;
    padding: 2px;
}

#controller td.action {
    width: 72px;
    text-align: center;
}


#controller h1 {
    color: #000;
    margin: 2px 0 0;
    font-size: 10pt;
}

#controller a {
    color: #000;
}

#controller a.button {
    display: block;
    font-size: 9pt;
    width: 96px;
    height: 32px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #aaa), color-stop(1.00, #888));  
    background: -moz-linear-gradient(top, #aaa, #888);
    box-shadow: 0 0 3px #ccc;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    color: #000;
    font-weight: bold;
    border-radius: 2px;

}

#controller a.button:hover {
    background: #69c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #999), color-stop(1.00, #bbb));  
    background: -moz-linear-gradient(top, #69c, #369);
    box-shadow: 0 0 4px #bbb;
    text-decoration: underline;
}

#controller a.button span {
    display: block;
    padding-top: 8px;
}

#selector {
    background: #eee;
    padding: 2px;
}

#selector h1 {
    font-size: 10pt;
}

#selector a {
}

#selector table {
    width: 100%;
    height: 32px;
}

#selector table td {
    padding: 2px;
}

#selector table td.page {
    width: 24px;
    text-align: center;
}

#selector table td.count {
    width: 128px;
    text-align: center;
}

#selector table td.limit {
    width: 64px;
    text-align: center;
}

#selector select {
    padding: 4px;
}

/* dataset */

.dataset {
    margin: 8px 0 16px 0;
}

.dataset table {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    width: 100%;
}

.dataset table td {
    vertical-align: middle;
    padding: 8px;
    border-bottom: 1px solid #eee;
    font-size: 10pt;
}

.dataset table td a {
}

.dataset table td.numeric {
    text-align: right;
}

.dataset thead td {
    border-bottom: 1px solid #eee;
    font-weight: bold;
}

.dataset tfoot td {
    border-top: 1px solid #eee;
}


.panel {
    background: #eee;
    border-radius: 2px;
    padding: 8px;
    box-shadow: 0 0 8px #eee;
}

/* form */

.form {
}

.form h2 {
    margin-top: 0;
}

.form div {
    padding: 8px 0;
    margin: 0;
    color: #666;
}

.form div>label {
    width: 128px;
    display: block;
    float: left;
    padding: 7px 0 0 0;
    margin: 0 8px 0 0;
    font-size: 9pt;
}

.form .mandatory label:after {
    content: "*";
    color: #c00;
}

.form div.invalid label {
    color: #c00;
}

.form input[type=submit] {
    padding: 8px 16px;
    background: #676c70;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #58575c), color-stop(1.00, #676c70));
    background: -moz-linear-gradient(top, #58575c, #676c70);
    border: none;
    border-radius: 4px;
    box-shadow: 0 0 8px #eee;
    color: #ddd;
    font-weight: bold;
}

.form input[type=submit]:hover {
    background: #58575c;
    color: #fff;
    cursor: pointer;
}

.form input[type="text"], 
.form input[type="password"] {
}

.form select {
}

.form textarea {
    width: 600px;
}

.form input[type="checkbox"] {
    margin: 8px 8px 0 0;
}

.form input[type="radio"] {
    margin: 8px 8px 0 0;
}

.form p {
    padding: 8px 0 8px 136px;
    margin: 8px 0;
}

.form>div:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


/* for ul of multiple options */

.form ul.multiple {
    width: 200px;
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
}

.form ul.multiple li {
    margin: 6px 0;
}

.form ul.multiple li input[type=radio] {
    display: inline;
    margin: 0 8px 0 0;
}

.form ul.multiple li input[type=checkbox] {
    display: inline;
    margin: 0 8px 0 0;
}

.form ul.multiple li label {
    display: inline;
    margin: auto;
    float: none;
    font-weight: normal;
}

/* table form */


.form table {
    width: 100%;
}

.form table td:first-child {
    vertical-align: top;
    width: 128px;
}

.form table td {
    padding: 4px 0;
}

.form table td {
    padding: 4px 0;
    vertical-align: top;
}